RubyGems Navigation menu

ruby-lzma 0.4.3

Simple ruby and jruby wrappers for LZMA compression and decompression.

Gemfile
          gem 'ruby-lzma', '~> 0.4.3'
  
  
  
  
  
  
  

install
          gem install ruby-lzma
  
  
  
  
  
  
  

Authors:

  • Ian Levesque

Owners:

Total downloads 9,209

For this version 6,105

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - June 7, 2010 (77.5 KB)
  2. 0.4.2 - March 24, 2010 (77.5 KB)
  3. 0.4.1 - March 24, 2010 (77.5 KB)